Subject: About the doc/examples/ftpaccess* files

From: Gregory A Lundberg <[email-masked]>
Date: Tue, 16 Feb 1999 11:47:16 -0500 (EST)

I think you'll all understand that I get a LOT of snippets from ftpaccess
files and I see a common problem.

When you use an example you're supposed to change it to fit your site.

In the past 24 hours, I've had no less than 6 people send me ftpaccess
files with the following line in them:

  class   local   real,guest,anonymous *.domain 0.0.0.0

Here's what I'm doing for VR15, for as much good as it'll do, to try to
convince people to change this line:

Index: doc/examples/ftpaccess.heavy
===================================================================
RCS file: /cvsroot/wu-ftpd/doc/examples/ftpaccess.heavy,v
retrieving revision 1.1.1.1
diff -c -r1.1.1.1 ftpaccess.heavy
*** doc/examples/ftpaccess.heavy        1998/11/06 22:38:12     1.1.1.1
--- doc/examples/ftpaccess.heavy        1999/02/16 16:38:46
***************
*** 1,5 ****
--- 1,7 ----
  loginfails 2
  
+ # HEY YOU!  Yeah, you with the editor.
+ # change the following line, or delete it, OK?
  class   local   real,guest,anonymous *.domain 0.0.0.0
  class   remote  real,guest,anonymous *
  
If y'all don't CHANGE IT, some smart script kiddie will figure out how to
do a one-sided attack claiming a source IP address of 0.0.0.0 and you'll
NEVER figure out where it came from.

So, let's all type 'vi /etc/ftpaccess' right now, OK?

-- 

Gregory A Lundberg              Senior Partner, VRnet Company
1441 Elmdale Drive              [email-masked]
Kettering, OH 45409-1615 USA    1-800-809-2195